{
  "Enable": true,
  "AutoUpdate": {
    "Enable": true,
    "AutoReload": true
  },
  "SelectForm": {
    "Subsection": 40
  },
  "Language": {
    "Default": "zh_CN",
    "Cmd": "language"
  },
  "TPA": {
    "Enable": true,
    "ExpirationTime": 20,
    "ConsumeMoney": 500
  },
  "WARP": {
    "Enable": true,
    "ConsumeMoney": 0
  },
  "Back": {
    "Enable": true,
    "MaxSave": 5,
    "SaveToFile": true,
    "InvincibleTime": 5,
    "ConsumeMoney": 300
  },
  "Home": {
    "Enable": true,
    "MaxHome": 3,
    "SaveRequiredMoney": 700,
    "GoHomeRequiredMoney": 500,
    "DelHomeBackOffMoney": 300
  },
  "Money": {
    "Enable": true,
    "MoneyType": "llmoney",
    "MoneyName": "money",
    "PayTaxRate": 0,
    "HistoryLength": 10,
    "MaxRankingQuantity": 100,
    "MoneyChangeMsg": true,
    "PlayerInitialMoney": 0
  },
  "Notice": {
    "Enable": true,
    "JoinOpenNotice": true,
    "NoticeTitle": "欢迎加入服务器！",
    "NoticeText": "欢迎来到本服！#&#建议您加入QQ交流群以获取服务器即时状态和最新版安卓Minecraft APK安装包#&#服务器开通联盟系统（请在钟菜单内打开）#&#--------领 地 内 飞 行 已 启 用---------"
  },
  "Shop": {
    "Enable": true
  },
  "DynamicMotd": {
    "Enable": true,
    "Time": 3,
    "MotdList": [
      "§eQQ群聊529142043",
      "§bWelcome to PXF"
    ]
  },
  "TPR": {
    "Enable": true,
    "MaxXZCoordinate": 2000,
    "MinXZCoordinate": -2000,
    "ConsumeMoney": 0
  },
  "RefreshChunk": {
    "Enable": true,
    "ConsumeMoney": 0
  },
  "FarmLandProtect": {
    "Enable": true,
    "Type": 0
  },
  "UseLog": {
    "Enable": true,
    "Conf": {
      "API": false,
      "Language": true,
      "TPA": true,
      "WARP": true,
      "Back": true,
      "Home": true,
      "Money": true,
      "Notice": true,
      "Shop": true,
      "DynamicMotd": false,
      "TPR": true,
      "RefreshChunk": true,
      "FarmLandProtect": false
    }
  }
}